<div class="ErrorsPage-container">
    <div class="ErrorsPage__message">
        You need to be logged in with your Google account in order to see your library
    </div>
    <div class="ErrorsPage__actions">
        <button mat-raised-button color="primary" [routerLink]="redirectUrl">Try again</button>
    </div>
</div>
